WebService::MusicBrainz::Request(3pm)

NAME
WebService::MusicBrainz::Request

SYNOPSIS

ABSTRACT
WebService::MusicBrainz::Request - Handle queries using the MusicBrainz WebService API version 2

DESCRIPTION

METHODS

AUTHOR

Bob Faist <bob.faist@gmail.com>

COPYRIGHT AND LICENSE
Copyright 2006-2017 by Bob Faist

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
https://wiki.musicbrainz.org/XMLWebService